/* layout of template*/
	
	body 		
			{
			margin:0px 0px 0px 0px;
			}
		
	div#page	
			{
			margin-top:55px;
			border:0px;
			padding:0px;
			left: 2px;

			}
	
	#maintextcontent 
			{
			background:#fff;
			/*margin-right:15px;*/
			padding-bottom:20px;

			}

			
	#rightcontent 
			{
			border-left:1px solid #CC0000;
			border-right:1px solid #CC0000;
			border-bottom:1px solid #CC0000;
			float:right;
			width:260px;
			background:#FCE6CF;
			/*margin:0px 0px 10px 10px;*/
			}
			
	.liverpooltitlebar	
			{
			background:#B8EA80;
			border-top:1px solid #0F5714;
			border-bottom:6px solid #0F5714;
			margin:0px;
			padding-bottom:0px;
			}
			
	.titlebar	{
			background:#F7B675;
			border-top:1px solid #CC0000;
			border-bottom:6px solid #CC0000;
			margin:0px;
			padding-bottom:0px;
			}	
		

	#nav		{
			
			background:#CC0000;
			border:0px;
			top:53px;
			left:0px;
			height:30px;
			width="100%"
			}
			
	div#banner	{
			position:absolute;
			top:0px;
			left:0px;
			width:100%;
			border:0px;
			padding:0px;
			margin:0px;
			}
	
	div#menucontainer	{
			/*position:absolute;*/
			float:left
			top:55px;
			left:0px;
			width:100%;
			border:0px;
			padding:0px;
			margin:0px;
			}
			
			
	#merchandise 	{
			left:0px;
			top:0px;
			margin-left: 0px;
   			margin-right:20px;
			background:#fff;
			padding: 5px;
			voice-family: "\"}\"";
			voice-family: inherit;
			top:85px;
			margin-left: 0px;
	   		margin-right:22px;
	   		}
	   		
/* homepage layout */
	   				
	
	#frontleft1 	{
			position: absolute;
			left:0px;
			top:65px;
			margin-left: 10px;
			padding: 5px;
	   		}
	#frontleft2 	{
			position: absolute;
			left:0px;
			top:250px;
			margin-left: 10px;
			padding: 5px;
	   		}
	   		
	#frontcentre1 	{
			position: absolute;
			left:180px;
			top:65px;
   			}
  	#frontcentre2 	{
			position: absolute;
			left:180px;
			top:250px;
   			}
   			
     	#frontbottom 	{
			position: absolute;
			top:380px;
			left:13px
   			}
			
/* alignment and border for images */

			
	.right		{
			float:right;
			border:1px solid #CC0000;
			margin:2px 8px 2px 8px;
			}
			
	.left		{
			float:left;
			border:1px solid #CC0000;
			margin:2px 8px 2px 8px;
			}


/* text elements */

#rightcontent p	
			{
			font: normal 0.8em Verdana, helvetica, sans-serif;
			padding-left:3px;
			padding-right:3px;
			padding-bottom:0px;
			margin-top:8px;
			margin-bottom:8px;
			}
			
	#liverpoolright p	
			{
			font: normal 0.8em Verdana, helvetica, sans-serif;
			padding-left:3px;
			padding-right:3px;
			padding-bottom:0px;
			margin-top:8px;
			margin-bottom:8px;
			}
			
	.ques		
			{
			font: normal 0.8em/1.3em Verdana, helvetica, sans-serif;  
			color: #CC0000;
			font-weight: bold;			
			}
			
	.price		
			{
			float:right;
			font: normal 0.8em/1.3em Verdana, helvetica, sans-serif;  
			color: #CC0000; 
			font-weight: bold;			
			}
			
			
			
	a.side		{
			color: #CC0000; 
			text-decoration: none;
			}

	a.side:hover	{
			color: #CC0000;
			text-decoration: underline;
			}
			
	#centercontent p {
			font: normal 0.8em Verdana, helvetica, sans-serif;
			margin-top:8px;
			margin-bottom:8px;
			}
			
	p 		{
			font: normal 0.8em Verdana, helvetica, sans-serif;
			margin-top:8px;
			margin-bottom:8px;
			padding-left:10px;
			padding-right:5px;
			}
			
	td 		{
			font: normal 0.8em Verdana, helvetica, sans-serif;
			margin-top:8px;
			margin-bottom:8px;
			}			
	li 		{
			font: normal 0.8em Verdana, helvetica, sans-serif;
			margin-top:8px;
			margin-bottom:8px;
			}
			
	h1		{
			font: normal 1.1em Verdana, helvetica, sans-serif; 
			color: #CC0000;
			font-weight:bold;
			margin-top:8px;
			margin-bottom:8px;
			padding-left:10px;
			padding-right:5px;
			}
			
	h2		{
			font: normal 0.9em Verdana, helvetica, sans-serif;
			color:#CC0000;
			margin-top:8px;
			margin-bottom:8px;
			font-weight:bold;
			padding-left:10px;
			}
	small
			{
			font: normal 0.7em Verdana, helvetica, sans-serif;
			margin-top:8px;
			margin-bottom:8px;
			padding-left:10px;
			padding-right:5px;
			}
			
	a		{
			color: #CC0000;
			text-decoration: none;
			}

	a:hover		{
			color: #CC0000;
			text-decoration: underline;
			}
	table		{
			border:0px
			}
			
	#title		{
			font: normal 0.9em Verdana, helvetica, sans-serif;
			color:#CC0000;
			font-weight: bold; 
			}
			
			
	.quick		{
			margin-left:3px;
			margin-top:3px;
			font: normal 0.8em Verdana, helvetica, sans-serif;
			color: #CC0000;
			
			}

	a.menu		{
			font: normal 0.8em Verdana, helvetica, sans-serif; 
			color: white; 
			text-decoration: none; 
			padding:3px;
			}

	a.menu:hover	{
			font: normal 0.8em Verdana, helvetica, sans-serif;
			color: white; 
			text-decoration: underline;
			
			}
	a.topmenu		{
			font: normal 0.8em Verdana, helvetica, sans-serif; 
			color: white;
			font-weight: bold;
			text-decoration: none; 
			padding:3px;
			}

	a.topmenu:hover	{
			font: normal 0.8em Verdana, helvetica, sans-serif;
			color: white; 
			text-decoration: none;
			}
		

/* drop down menu elements */		
		
div.menuBar,
div.menuBar a.menuButton,
div.menu,
div.menu
			{
			  font: normal 0.9em Verdana, helvetica, sans-serif;
			  font-weight:bold;
			  color: #CC0000;
			}
a.menuItem			
			{
			  font: normal 0.8em Verdana, helvetica, sans-serif;
			  color: #CC0000;
			}			

div.menuBar 
			{
			  background-color: #CC0000;
			  /*border: 2px outset #CC0000;*/
			  border: 2px solid #CC0000;
			  padding: 4px 2px 4px 2px;
			  text-align: left;
			}

div.menuBar a.menuButton 
			{
			  background-color: transparent;
			  border: 1px solid #CC0000;
			  color: white;
			  cursor: normal;
			  left: 0px;
			  margin: 1px;
			  padding: 2px 6px 2px 6px;
			  position: relative;
			  text-decoration: none;
			  top: 0px;
			  z-index: 100;
			}

div.menuBar a.menuButton:hover 
			{
			  background-color: transparent;
			  border: 2px solid #CC0000;
			  color: #000000;
			}

div.menuBar a.menuButtonActive,
div.menuBar a.menuButtonActive:hover 
			{
			  /*background-color: #FFFF00;*/
			  background-color: #CC0000;
			  border: 1px inset #CC0000;
			  color: #FFFF00;
			  left: 1px;
			  top: 1px;
			}

div.menu 
			{
			  background-color: #CC0000;
			  border: 2px solid #CC0000;
			  left: 0px;
			  padding: 0px 1px 1px 0px;
			  position: absolute;
			  top: -51px;
			  visibility: hidden;
			  z-index: 101;
			}

div.menu a.menuItem 
			{
			  color: white;
			  cursor: hand;
			  display: block;
			  padding: 1px 0.6em;
			  text-decoration: none;
			  white-space: nowrap;
			}

div.menu a.menuItem:hover, div.menu a.menuItemHighlight 
			{
			  background-color: #FCE6CF;
			  color: #CC0000;
			  text-decoration: underline;
			}

div.menu a.menuItem span.menuItemText 
			{
			}

div.menu a.menuItem span.menuItemArrow 
			{
			  margin-right: -.75em;
			}

div.menu div.menuItemSep 
			{
			  border: 1px inset #FCE6CF;
			  margin: 4px 2px;
			}